@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    font-family: 'Rubik', sans-serif;
    user-select: none;
}

:root {
    --bg-color: #f3f3f3;
    --text-color: #333;
    --main-color: #299c31;
    --main-color2: #f7e52b;
    --white-color: #fdfdfd;
    --black-color: #0b061f;
    --bg-color2: #2525252f;
    --shadow-color: rgba(0, 0, 0, 0.350);
    --main-text: #414141;
}

.dark-mode {
    --bg-color: #0b061f;
    --text-color: #f0f0f0;
    --main-color: #38b941;
    --main-color2: #f7e52b;
    --shadow-color: rgba(255, 255, 255, 0.35);
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
}

body {
    width: 100vw;
    background-color: var(--bg-color);
    color: var(--text-color);
    margin: auto;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    background: transparent;
    align-items: center;
    z-index: 100;
    transition: .5s;
}

.header.sticky {
    background: var(--bg-color);
    box-shadow: 0 0.1rem 1rem var(--shadow-color);
}

/*HEADER SUPERIOR*/

.header_superior {
    position: relative;
    background: var(--main-text);
    width: 100vw;
    height: 2.2rem;
    left: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.header_superior .info {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
}

.info i {
    color: var(--main-color2);
    font-size: 2.2rem;
    margin-right: 1rem;
}

.header_superior .info h4 {
    font-size: 1.6rem;
    color: var(--white-color);
    font-weight: 400;
}

/* TERMINA HEADER SUPERIOR*/

.union-header{
    width: 100%;
    height: 7rem;
    display: flex;
    position: relative;
    align-items: center;
    padding: .1rem 7%;
    background: var(--main-color2);
    transition: .5s all;
    text-decoration: none;
    justify-content: space-around;
}
/* .header.sticky .union-header{
    height: 5.5rem;
    transition: .5s all;
} */
.union-header .logo {
    display: flex;
    position: relative;
    align-items: center;
    transition: .3s all;
    /* margin-right: auto; */
}
.union-header .logo h3{
    position: relative;
    font-size: 3rem;
    color: var(--main-color);
    font-weight: 600;
    display: none;
}
.header.sticky .union-header .logo h3{
    display: flex;
    transition: .3s all;
}

.imglogo img{
    position: relative;
    width: 8rem;
}

#logo{
    
    transition: .3s all;
}

.navbar a {
    position: relative;
    font-size: 1.8rem;
    color: var(--main-text);
    font-weight: 500;
    margin-right: 3rem;
    transition: ease all 300ms;
}
/* 
.header.sticky .navbar a {
    color: var(--text-color);
} */

.header.sticky .navbar a.active {
    color: var(--main-color);
}

.navbar a.active::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 0.2rem;
    background: var(--main-color);
    transition: ease all 300ms;
}

#darkMode-icon {
    font-size: 2.4rem;
    color: var(--main-text);
    cursor: pointer;
    padding: 1rem;
}
#menu-icon {
    padding: .5rem;
    font-size: 3.6rem;
    color: var(--main-text);
    display: none;
}

.link-consultas{
    background: var(--main-color);
    border-radius: 6px;
    padding: .5rem;
    color: white;
    font-weight: 400;
}
/*ICON WHATSAPP */


#btn-wsp {
    font-size: 3.2rem;
    color: var(--text-color);
    margin-left: .5rem;
    margin-right: 5rem;
    padding: 1rem;
}

.header.sticky #btn-wsp {
    color: var(--white-color);
    opacity: .9;
}

/* termina Icon Wsp */


/* INICIA Cuadricula black and white*/


.bar-span-cat {
    padding-top: 9.5rem;
    width: 100%;
    position: fixed;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    background-color: var(--main-text);
    z-index: 5;
}
.bg-flag {
    padding: .5rem;
    background: repeating-conic-gradient(from 0deg,#000000 0% 25%, #fefefe 0% 50%);
    background-position: 0 0, 15px 15px;
    background-size: 15px 15px;
    background-color: #fefefe;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 31.2% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 25% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 96.7% 100%, 0% 100%);
    min-width: 100%;
    min-height: 100%;
}

.text-span{
    color: var(--white-color);
    font-size: 1.6rem;
}


/* TERMINA Cuadricula black and white*/


/*INICIA HOME */
section {
    width: 100vw;
    min-width: 100vw;
    padding: 4rem 7% 2rem;
}

.home {
    padding-top: 13rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 100vw;
}
.header.sticky #home .home-content{
    margin-top: 12%;
}
.home-content{
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
    width: 100% ;
}
.title-home{
    position: relative;
    width: 50rem;
}
.home-content .title-home h1{
    font-size: 6rem;
    color: var(--main-color);
}
.home-content .title-home h3{
    font-size: 2.6rem;
}


.home-content .experiencia h2{
    font-size: 2rem;
    color: var(--text-color);
}


.home-content .social-media a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    background: transparent;
    border: .2rem solid var(--main-color);
    border-radius: 50%;
    box-shadow: 0 .2rem .5rem var(--shadow-color);
    font-size: 2rem;
    color: var(--main-color);
    margin: 2.5rem 1.5rem 3rem 0;
}

.home-content .social-media a:hover {
    background: var(--main-color);
    color: var(--white-color);
}

.promo-container{
    display: flex;
    align-items: center;
    justify-content: center;
}
.promo-container h1{
    color: var(--text-color);
    font-size: 4rem;
}
.promo-container i{
    font-size: 6rem;
    color: var(--main-color2);
}

span {
    color: var(--main-color);
}

.img-semaforo{
    width: 100vw;
    position: relative;
    z-index: -1;
    background: linear-gradient(180deg, #f7e52b  30%, #299c31  100%); 
    
}
.img-semaforo img{
    width: 100%;
}


/*TERMINA HOME */

/*SLIDER*/ 


.slider{
    padding-top: -5%;
    width: 100%;
    margin: auto;
    height: 15%;
    overflow: hidden;
}

.slider ul{
    padding: 0;
    display: flex;
    position: relative;
    width: 400%;
    animation: slider 20s infinite alternate; 
}
.slider div{
    position: relative;
    width: 100%;
    list-style: none;
    z-index: -10;
}
.slider div img{
    width: 100%;
}
.box-slider{
    position: relative;
    z-index: -10;
}
.bloque1{
    display: flex;
    position: relative;
}
.box-slider h5 strong{
    position: absolute;
    color: var(--white-color);
    font-size: 6rem;
    left: 2rem;
    top: 7rem;
}
.box-slider .box-banner-publicitario{
    position: absolute;
    background: linear-gradient(to right,rgb(163, 166, 15), rgba(108, 108, 108, 0.936));
    box-shadow: 0 .2rem .5rem var(--shadow-color);
    width: 42%;
    right: 2rem;
    bottom: 2rem;
    z-index: 10;
}
.box-banner-publicitario{
    position: relative;
    margin: auto;
    text-align: center;
}
.box-banner-publicitario h1{
    margin: 1rem;
    font-size: 4rem;
    color: var(--white-color);
}
.box-banner-publicitario .categoria-publi{
    display: flex;
    align-items: center;
}
.categoria-publi h1{
    color: var(--main-color2);
    font-size: 8rem;
    margin: 1rem;
}
.categoria-publi h3{
    font-size: 3rem;
    color: var(--white-color);
}
.categoria-publi h2{
    font-size: 3.5rem;
    color: var(--main-color2);
}


/*BOTONES*/


.btn-box {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 165px;
    height: 40px;
    background: var(--bg-color);
}

.btn-box a {
    display: flex;
    position: relative;
    justify-content: center;
    text-align: center;
    align-items: center;
    width: 165px;
    height: 100%;
    background: var(--main-color);
    border: 2px solid var(--main-color);
    box-shadow: 0 .2rem .5rem var(--shadow-color);
    font-size: 1.6rem;
    color: var(--text-color);
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 1px;
    z-index: 1;
    overflow: hidden;
}

.btn-box a {
    background: transparent;
    color: var(--main-color);
}

.btn-box a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: var(--main-color);
    z-index: -1;
    transition: .5s;
}

.btn-box a:hover:before {
    width: 100%;
}

.btn-box a:hover {
    color: var(--bg-color);
}

.btn {
    display: inline-block;
    cursor: pointer;
    padding: 1.2rem 2.8rem;
    background: var(--main-color);
    box-shadow: 0 .2rem .5rem var(--shadow-color);
    font-size: 1.6rem;
    color: var(--white-color);
    letter-spacing: .1rem;
    font-weight: 600;
    border: .2rem solid transparent;
    transition: .5s ease;
}

.btn:hover {
    background: transparent;
    color: var(--main-color);
    border-color: var(--main-color);
}


.btn-consultas a {
    display: inline-block;
    cursor: pointer;
    padding: 1.2rem 2.8rem;
    background: var(--main-color);
    box-shadow: 0 .2rem .5rem var(--shadow-color);
    font-size: 1.6rem;
    color: var(--white-color);
    letter-spacing: .1rem;
    font-weight: 600;
    border: .2rem solid transparent;
    transition: .5s ease;
    border-radius: 6px;
}

.btn-consultas a:hover {
    background: transparent;
    color: var(--main-color);
    border-color: var(--main-color);
}


/*ABOUT*/


.about {
    display: grid;
    grid-template-columns: 40% 60%;
    gap: 4rem;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: var(--bg-color);
    min-height: max-content;
}
.heading {
    font-size: 4.5rem;
    text-align: center;
    color: var(--white-color);
}
.heading span{
    color: var(--main-color);
    background: var(--main-color2);
    border-radius: 5px;
    padding: 0 1rem;
}

.about-content h2 {
    text-align: left;
    line-height: 1.2;
    color: var(--main-color);
}

.about-content h3 {
    font-size: 2rem;
}
.about-content h3 span{
    color: var(--main-color);

}
.about-content p {
    position: relative;
    font-size: 1.8rem;
    justify-content: justify;
    margin: 2rem 0 3rem;
    color: var(--text-color);
}

.about .categorias{
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns:  repeat(auto-fill, minmax(min(100%, 26rem), 1fr));
    gap: 2rem;
    position: relative;
    align-items: center;
}
.categorias .category{
    display: flex;
    flex-direction: column;
    position: relative;
    background: var(--bg-color);
    box-shadow: 0 .3rem .7rem var(--shadow-color);
    align-items: center;
    justify-content: center;
    align-content: center;
    height: 15rem;
    text-align: center;
}
.category:hover{
    box-shadow: 0 .2rem 1rem var(--shadow-color);
}
.category i {
    margin: 1rem;
    font-size: 5rem;
}
.category h1{
    font-size: 1.8rem;
    width: 90%;
    color: var(--text-color);
}
.category h1 span{
    color: var(--main-color);
}
.category p{
    position: relative;
    font-size: 1.5rem;
    margin: 1rem 0 1rem;
}
.btn-box .icon-arrow-bottom{
    align-items: center;
    text-align: center;
    font-size: 3rem;
    color: var(--main-color2);
    animation: t1 3s ease infinite;
}

@keyframes t1 {
    0%{
        transform: translateY(0px);
    }
    50%{
        transform:translateY(6px);
    }
    100%{
        transform:translateY(0px);
    }
}


/* services-container*/
.services{
    min-height: 100vh;
    justify-content: center;
    align-items: center;
    position: relative;
    background: linear-gradient(180deg, #299c31fe  50%, #f7e62b); 
}
.services h2 {
    /* margin-bottom: auto; */
    padding-bottom: 4rem;
}

.services .services-container {
    
    width:100%;
    margin: auto;
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(auto-fill, minmax(min(100%, 48rem), 1fr)) ;
    position: relative;
    align-items: center;
    justify-content: center;
    z-index: 3;
    position: relative;
    left: 0;
}

.services-container .services-box {
    display: flex;
    margin: auto;
    flex-direction: column;
    position: relative;
    width: 100%;
    min-width: 40rem;
    height: 60rem;
    padding: 2rem;
    text-align: center;
    align-items: center;
    justify-items: center;
    box-shadow: 5px 5px 10px var(--shadow-color);
    background:var(--bg-color);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    transition: all 300ms;
    border-radius: 8px;
    cursor: pointer;
}

.services-container .services-box:hover {
    box-shadow: 0 .1rem 2rem var(--shadow-color);
    transform: translateY(-10px);
}
.services-box h1 {
    font-size: 2.4rem;
    padding: 2rem;
    font-weight: 500;
    color: var(--text-color);

}

.services-box .imagenes-curso img{
    width: 90%;
    min-height: 24rem;
    object-fit: cover;
}
.services-box .imagenes-curso{
    position: relative;
    align-items: center;
}


.services-box h3 {
    font-size: 2rem;
    font-weight: 600;
    color: var(--text-color);
}
.services-box:hover h3 {
    color: var(--main-color);
}
.services-box h2{
    display: flex;
    align-items: center;
    font-size: 1.8rem;
    padding: .2rem;
    font-weight: 500;
    color: var(--text-color);
}
.services-box p {
    font-size: 1.6rem;
    color: var(--text-color);
}
.descripcion__card{
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: .5rem;
}


/*cursos*/

.cursos{
    min-height: 100vh;
    justify-content: center;
    align-items: center;
    background: linear-gradient(180deg, #299c31 30%, #f7e52b 100%); 
}
.cursos h2 {
    margin-bottom: auto;
    padding-bottom: 2rem;
}

.cursos .cursos-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
}

.cursos-container .cursos-box {
    flex: 1 1 30rem;
    background: linear-gradient(to right,rgba(212, 212, 204, 0.834), rgba(233, 228, 228, 0.732));
    box-shadow: 0 .2rem .5rem var(--shadow-color);
    padding: 1rem 1rem 1rem;
    box-shadow: 0 .1rem .5rem var(--shadow-color);
    text-align: center;
    border-top: .6rem solid var(--main-color);
    border-bottom: .6rem solid var(--main-color);
    transition: .5s ease;
}

.cursos-container .cursos-box:hover {
    box-shadow: 0 .1rem 2rem var(--shadow-color);
    transform: scale(1.02);
}
.cursos-box h1 {
    font-size: 2.4rem;
    padding: 2rem;
    color: var(--main-text);
}
.cursos-box:hover h1{
    transform: scale(1.01);
}

.cursos-box .imagenes-curso img{
    width: 15vw;
}
.cursos-box .imagenes-curso{
    position: relative;
    align-items: center;
}
.cursos img {
    width: 15vw;
}


.cursos-box h3 {
    font-size: 2rem;
    color: var(--main-text);
}
.cursos-box:hover h3 {
    color: var(--main-color);
    font-weight: 600;
    color: var(--main-text);
}
.cursos-box h2{
    font-size: 1.8rem;
    padding: 1rem;
    font-weight: 500;
    color: var(--main-text);
}
.cursos-box p {
    font-size: 1.6rem;
    color: var(--main-text);
}


.listaopciones{
    text-align: start;
    margin: 2rem;
    margin-left: 4rem;
}
.text-box-servicess{
    margin: 1rem;
}

/*section proceso*/



.proceso-contenedor{
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    min-width: 100vw;
    min-height: 100vh;
    position: relative;
    background: linear-gradient(180deg, #f7e52b, #299c31 70%); 
}
.proceso-contenedor .procesos-title{
    text-align: center;
    font-size: 2rem;
    padding: 4rem;
}
.procesos-title h1{
    font-size: 4rem;
    color: var(--main-color);
    font-weight: 600;
}       
.procesos-title span{
    color: var(--main-text);
    font-size: 4rem;
    font-weight: 600;
}

.proceso-contenedor .procesos-box{
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
}
.box-imagenes-procesos{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: wrap row;
    gap: 2rem;
}
.box-imagenes-procesos .pasos{
    display: flex;
    position: relative;
    justify-content: center;
    text-align: center;
    align-content: center;
    border-radius: 50%;
    border: .5rem solid white;
    width: 30rem;
    height: 30rem;
    overflow: hidden;
    box-shadow: 0 .2rem .5rem var(--shadow-color);
}
.box-paso{
    position: relative;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.box-paso i{
    padding: 1rem;
    font-size: 4rem;
    color: var(--main-color2);
    z-index: 5;
}

.pasos img{
    width: 100%;
    display: flex;
    position: relative;
    z-index: -1;
}
.pasos h2{
    position: absolute;
    top: 40%;
    align-items: center;
    text-align: center;
    font-size: 2.4rem;
    z-index: 1;
    font-weight: 900;
    color: var(--white-color);
    text-shadow: 1px 2px 2px var(--black-color);
}

/*CERTIFICADOS*/


.certificados{
    padding-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: wrap row;
    background: var(--main-color); 
}
.certificados h1{
    font-size: 2.2rem;
    color: var(--text-color);
    padding: 2rem;
}
.certificados h1 span{
    color: var(--main-color2);
}
.container-certificados{
    display: flex;
    flex-flow: wrap row;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}
.certificados h2{
    width: 20rem;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
}
.box-certificacion{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.box-certificacion img{
    width: 8rem;
}




/* section contact */
.contact{
    padding-top: 10%;
    align-items: center;
    padding-top: 10%;
    background: #299c31;
}
.titulo-s{
    text-align: center;
    font-size: 3.5rem;
}
.contact h2 {
    margin-top: 2rem;
    margin-bottom: 3rem;
    color: var(--main-color2);
}
.contactanos{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    background: var(--bg-color);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(5px);
    box-shadow: 0 .2rem .5rem var(--shadow-color);

}
.contactanos-box{
    display: flex;
    position: relative;
    flex-direction: column;
    gap: 2rem;
    margin: 4rem;
}
.contactanos-box h1 {
    font-size: 2.8rem;
    color: var(--text-color);
}
.contactanos-box h3 {
    font-size: 2.2rem;
    color: var(--text-color);
}
.contactanos-box p{
    font-size: 1.8rem;
    color: var(--text-color);
}
.contact .map{
    width: 50vw;
    height: 50vh;
    margin: 1rem;
}



.contact form {
    max-width: 70rem;
    margin: 1rem auto;
    text-align: center;
    margin-bottom: .3rem;
}


.contact form .input-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contact form .input-box input,
.contact form textarea {
    width: 100%;
    padding: 1.5rem;
    font-size: 1.6rem;
    color: var(--text-color);
    background: var(--bg-color);
    margin: .7rem 0;
    box-shadow: 0 .1rem 2rem var(--shadow-color);
}

.contact form .input-box input {
    width: 49%;
}

.contact form textarea {
    resize: none;
}

.contact form .btn {
    margin-top: 2rem;
    cursor: pointer;
    background: var(--main-color2);
    color: var(--main-color);
}

/* Redes */
.redes{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 15rem;
    background: #299c31; 
}
.redes .social-media{
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
}

.redes .social-media a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    background: transparent;
    border: .2rem solid var(--main-color2);
    border-radius: 50%;
    box-shadow: 0 .2rem .5rem var(--shadow-color);
    font-size: 2rem;
    color: var(--main-color2);
    margin: 2.5rem 1.5rem 3rem 0;
}

.redes .social-media a:hover {
    background: var(--main-color2);
    color: var(--black-color);
}
.redes .btn-footer{
    margin-bottom: 2rem;
}
.btn-footer {
    position: relative;
    padding: 1.2rem 2.8rem;
    background: transparent;
    box-shadow: 0 .2rem .5rem var(--shadow-color);
    font-size: 1.6rem;
    color: var(--main-color);
    letter-spacing: .1rem;
    font-weight: 600;
    border: .2rem solid var(--main-color);
    transition: .5s ease;
}

.btn-footer:hover {
    background: var(--main-color);
    color: var(--white-color);
    border-color: var(--main-color);
}


/* boton wsp */


.bton__contacto{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2rem 0;
    cursor: pointer;
}

.bton__contacto .btn__wsp a{
    margin: 1rem;
    padding: 1rem;
    display: flex;
    align-items: center;
    color: var(--text-color);
    border-radius: 12px;
    transition: all .1s ease;
    background: #0bc074;
    box-shadow: 0 .2rem .5rem var(--shadow-color);
}
.btn__wsp{
    display: flex;
    align-items: center;
}
.btn__wsp i{
    color: var(--white-color);
    font-size: 3rem;
    padding: 1rem;
    border-radius: 50%;
    position: relative;
}
.btn__wsp a:hover{
    transform: scale(1.01);
}



/*Consultas*/



.consultas{
    padding: 10%;
    min-height: 100vh;
    display: inline-block;
    margin: auto;
    justify-content: center;
    align-items: center;
    align-content: center;
    background-image: linear-gradient(180deg, #00000093 0%, #00000092 100%),
        url("../images/fondovial.jpg");
    background-size: cover;
    background-position: center;
}
.container-consultas{
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(auto-fill, minmax(min(100%, 34rem), 1fr));
    padding: 1rem;
}

.box-consultas{
    box-shadow: 0 .2rem .5rem var(--shadow-color);
    border-radius: 6px;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    background: var(--bg-color);
    
}
.container-consultas img{
    width: 18rem;
    max-height: 20rem;
}
.box-consultas h2{
    align-items: center;
    text-align: center;
    max-width: 25rem;
}

/* Footer */

.footer{
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 2rem 7%;
    background: rgb(59, 59, 59);
    /* background: var(--main-text);  */
    box-shadow: 0 0rem 6rem var(--shadow-color);
    border-top: 2px solid var(--main-color-hover);
}

.navegacion-footer{
    width: 100%;
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    margin: 2rem;
    gap: 2rem;
}
.navegacion-footer .contacto__footer h1{
    width: 80%;
    color: var(--main-color2);
}
.ubicacion__footer{
    display: flex;
    align-items: center;
    gap: 1rem;
    margin: 1rem;
    list-style: none;
}
.ubicacion__footer li .ubicacion{
    display: flex;
    position: relative;
    align-items: center;
    justify-content: start;
    padding: 1rem;
    gap: 1rem;
}
.ubicacion h3{
    font-size: 2rem;
    color: var(--main-color2);
    font-weight: 600;
}
.ubicacion__footer img{
    width: 3rem;
}
.ubicacion__footer i{
    color: var(--main-color2);
    font-size: 1.4rem;
    font-weight: 600;
    padding: .5rem;
}
.ubicacion__footer li{
    gap: 1rem;
}

.ubicacion__footer li h2{
    padding: .5rem;
    color: var(--white-color);;
}

.logof{
    display: flex;
    align-items: center;
}
.logof img{
    width: 6rem;
}
.logof h2{
    font-weight: 700;
    font-size: 2.5rem;
    color: var(--main-color2);
}

.info_footer{
    position: relative;
    color: var(--white-color);
    font-size: 1.6rem;
    margin-left: auto;
}
.info_footer a{
    color: var(--white-color);
    font-size: 1.6rem;
    margin: auto;
    gap: 2rem;

}

.footer__container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 2rem;
}

.nav--footer{
    padding-bottom: 20px;
    display: grid;
    gap: 1em;
    grid-auto-flow: row ;
    height: 100%;
}

.nav__link--footer{
    display: flex;
    margin: 0;
    margin-right: 20px;
    flex-wrap: wrap;
}
.nav__link--footer .nav__items {
    display: flex;
    gap: 2rem;
}

.nav__link--footer .nav__links{
    color: var(--white-color);
    padding: 1rem;
    font-size: 1.6rem;
}
.footer__inputs{
    margin-top: 10px;
    display: flex;
    overflow: hidden;
}

.footer__input{
    background-color: var(--bg-color);
    height: 50px;
    display: block;
    padding-left: 10px;
    border-radius: 6px;
    font-size: 1rem;
    outline: none;
    border: none;
    margin-right: 16px;
}

.footer__submit{
    margin-left: auto;
    display: inline-block;
    height: 50px;
    padding: 0 20px ;
    background-color: var(--main-color);
    border: none;
    font-size: 1rem;
    color: var(--white-color);
    border-radius: 6px;
    cursor: pointer;
}

.footer__contenido{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(100%, 28rem), 1fr));
    gap: 1rem;
    align-items: center;
    justify-content: space-between;
    position: relative;
    border-bottom: 1px solid var(--white-color);
    width: 90%;
    margin: auto;
    padding: 3rem 0;
}

.siguenos{
    position: relative;
    align-items: center;
    margin: auto;
    padding: 1rem;
}
.siguenos h2{
    color: var(--main-color2);
    font-size: 2rem;
    padding: 1rem;  
}


.correo h2, h4{
    padding: .5rem;
    color: var(--white-color);
    border-radius: 1rem;
    font-size: 1.6rem;
}
.correo a i{
    font-size: 2rem;
    background: var(--main-color2);
    color: var(--main-text);
    border-radius: 50%;
    padding: .5rem;
}
.correo a h4{
    color: var(--white-color);
}
.container__contactof {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.container_logos{
    position: relative;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.box__logos{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin: auto;
    position: relative;
    gap: 2rem;
}
.box__logos h1{
    color: var(--white-color);
    font-size: 2.2rem;
    padding: 1rem;
}

.box__logos h2, a{
    color: var(--white-color);
    font-size: 2rem;
}

.logoempresa{
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
}
.logoempresa {
    display: flex;
    align-items: center;
    gap: 1rem;
    cursor: pointer;
}

.logoempresa img{
    cursor: pointer;
    width: 4rem;
}
.logog img{
    width: 12rem;
}
.logoempresa h2{
    color: var(--white-color);
}
.logoempresa a:hover{
    color: var(--main-color);
}
.trace{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 1.6rem;
    letter-spacing: .1rem;
}
.container__contactof h1{
    font-size: 2rem;
    color: var(--white-color);
}

.list-footer li{
    color: var(--white-color);
    font-size: 1.4rem;
    padding: .4rem;
}

.container__contactof .h1__footer{
    padding: 1rem;
    color: var(--main-color);
}


.correo h2{
    padding: .5rem;
    color: var(--white-color);
    border-radius: 1rem;
    font-size: 1.6rem;
}
.correo i{
    font-size: 2rem;
    background: var(--main-color);
    border-radius: 50%;
    padding: .5rem;
}







.footer__copy{
    width: 100vw;
    text-align: center;
    padding: 1%;
    border-top: 0.2rem solid var(--white-color);
}

.footer__copyright{
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.btn_correo{
    font-size: 2rem;
    background: transparent;
    padding: .2rem;
    color: var(--white-color);
    cursor: pointer;
}

.correo h4, h2, a{
    font-size: 2rem;
    font-weight: normal;
    color: var(--text-color);
}

.box_copyright{
    display: flex;
    flex-direction: column;
    margin: auto;
    width: 90%;
    text-align: center;
}

.footer__copyright h3{
    position: relative;
    align-items: center;
    font-size: 1.6rem;
    color: var(--white-color);
    font-weight: normal;
}
.footer__icons{
    margin-bottom: 10px;
}


.logoinnovamc{
    display: flex;
    align-items: center;
    margin: 1rem;
    padding: .2rem;
}
.logoinnovamc h3{
    color: var(--white-color);
    font-weight: 600;
}
.logoinnovamc img{
    /* background: var(--main-text); */
    padding: .1rem;
    border-radius: 6px;
    width: 14rem;
}

.footer__img{
    width: 30px;
    margin: 1%;
}

.iconr{
    font-size: 2.6rem;
    padding: 1%;
    color: var(--white-color);
    transition: all 300ms;
}
.iconr:hover{
    color: var(--main-color2);
}


.footer-iconTop{
    position: fixed;
    bottom: 2rem;
    z-index: 100;
    left: 2rem;
    transition: all .1s ease;
}
.footer-iconTop a {
    position: relative;
    display: inline-flex;
    justify-content: end;
    align-items: center;
    padding: 0.8rem;
    background: var(--main-color);
    border: 0.2rem solid var(--white-color);
    border-radius: 0.8rem;
    z-index: 1;
    overflow: hidden;
}

.footer-iconTop a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;
}

.footer-iconTop a:hover::before {
    width: 100%;
}

.footer-iconTop a i {
    font-size: 2.4rem;
    color: var(--white-color);
}
.footer-iconTop:hover{
    transform: scale(1.1);
}



/*KEYFRAMES ANIMATIONS*/


@keyframes showRight {
    100% {
        width: 0;
    }
}
@keyframes slider{
    0% {margin-left: 0;}
    20% {margin-left: 0;}

    25% {margin-left: -100%;}
    45% {margin-left: -100%;}

    50% {margin-left: -200%;}
    70% {margin-left: -200%;}

    75% {margin-left: -300%;}
    100% {margin-left: -300%;}
}